p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:1390px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1000px;height:436px;z-index:2;min-width:1000px;}
#Img1Inner {position: absolute;width:1000px;height:436px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1px;height:436px;z-index:3;min-width:1px;}
#Img6Inner {position: absolute;width:1px;height:436px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:999px;top:0px;width:1px;height:436px;z-index:4;min-width:1px;}
#Img7Inner {position: absolute;width:1px;height:436px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:284px;top:13px;width:432px;height:432px;z-index:5;min-width:432px;}
#Img2Inner {position: absolute;width:432px;height:432px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:35px;top:15px;width:172px;height:211px;z-index:6;min-width:172px;}
#Img3Inner {position: absolute;width:172px;height:211px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:800px;top:25px;width:161px;height:230px;z-index:7;min-width:161px;}
#Img4Inner {position: absolute;width:161px;height:230px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:404px;top:120px;width:215px;height:225px;z-index:8;min-width:215px;}
#Img14Inner {position: absolute;width:215px;height:225px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:183px;top:203px;width:200px;height:70px;z-index:9;min-width:200px;}
#Img9Inner {position: absolute;width:200px;height:70px;border:0px;}
#Img19 {display:block;overflow:hidden;position:absolute;left:623px;top:203px;width:200px;height:70px;z-index:10;min-width:200px;}
#Img19Inner {position: absolute;width:200px;height:70px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:175px;top:335px;width:680px;height:60px;z-index:11;min-width:680px;}
#Img5Inner {position: absolute;width:680px;height:60px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:260px;top:385px;width:530px;height:40px;z-index:12;min-width:530px;}
#Img16Inner {position: absolute;width:530px;height:40px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:285px;top:415px;width:450px;height:50px;z-index:13;min-width:450px;}
#Img18Inner {position: absolute;width:450px;height:50px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:180px;top:470px;width:10px;height:800px;z-index:14;min-width:10px;}
#Img13Inner {position: absolute;width:10px;height:800px;border:0px;}
#FRmenugen {display:block;z-index:2090;position:absolute;left:10px;top:475px;width:160px;height:300px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:198px;top:472px;width:240px;height:380px;z-index:16;}
#Img11 {display:block;overflow:hidden;position:absolute;left:450px;top:475px;width:535px;height:356px;z-index:17;min-width:535px;}
#Img11Inner {position: absolute;width:535px;height:356px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:198px;top:852px;width:495px;height:355px;z-index:18;}
#Img8 {display:block;overflow:hidden;position:absolute;left:710px;top:845px;width:275px;height:387px;z-index:19;min-width:275px;}
#Img8Inner {position: absolute;width:275px;height:387px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:195px;top:1245px;width:790px;height:84px;z-index:20;min-width:790px;}
#Img15Inner {position: absolute;width:790px;height:84px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:195px;top:1344px;width:167px;height:19px;z-index:21;}
#Img12 {display:block;overflow:hidden;position:absolute;left:935px;top:1340px;width:49px;height:40px;z-index:22;min-width:49px;}
#Img12Inner {position: absolute;width:49px;height:40px;border:0px;}
#But9 {display:block;overflow:hidden;position:absolute;left:935px;top:1340px;width:49px;height:40px;z-index:23;background:url('./buttons/index_But9_ancien.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -49px 0;}
#But9.Over {background-position: -98px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But9.Up p {top:21px;left:28px;}
#But9.Down p {top:22px;left:29px;}
#But9.Over p {top:21px;left:28px;}
#But9 div {display:none;}
#But1 {display:block;clear:left;overflow:hidden;position:absolute;left:703px;top:103px;width:282px;height:35px;z-index:24;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -282px 0;}
#But1.Over {background-position: -564px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But1.Up p {top:12px;left:29px;}
#But1.Down p {top:13px;left:30px;}
#But1.Over p {top:12px;left:29px;}
#But1 div {display:none;}
#But1 #pb {color:#ffffff;z-index:1;}
#But1.Up #pb {top:13px;left:30px;}
#But1.Down #pb {top:14px;left:31px;}
#But1.Over #pb {top:13px;left:30px;}
